Page MenuHomePhabricator

Double starring of Content Translation's suggestions
Closed, DuplicatePublic

Description

In Content Translation's suggestions, already starred (marked for later) suggestions again appears in the normal list of suggestions, it is possible to star them for second time and then appears twice in "For later" section.

By quick experiment I didn't found the same suggestion for third time.

See "Eta Carinae" in the screenshot

Event Timeline

KuboF created this task.Nov 3 2015, 9:43 PM
KuboF raised the priority of this task from to Normal.
KuboF updated the task description. (Show Details)
KuboF added a project: ContentTranslation.
KuboF added subscribers: KuboF, Aklapper.
Amire80 renamed this task from Double staring of Content Translation's suggestions to Double starring of Content Translation's suggestions.Nov 4 2015, 1:15 PM
Amire80 set Security to None.
Amire80 moved this task from Needs Triage to CX7 on the ContentTranslation board.Nov 5 2015, 7:58 AM
Amire80 moved this task from CX7 to CX8 on the ContentTranslation board.Jan 24 2016, 10:08 PM
Amire80 moved this task from CX8 to Bugs on the ContentTranslation board.Apr 20 2016, 1:10 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptFeb 10 2017, 6:52 AM
Arrbee moved this task from Bugs to Check & Move on the ContentTranslation board.Jan 7 2019, 1:59 PM
Etonkovidova closed this task as Resolved.Feb 7 2019, 1:52 AM
Etonkovidova claimed this task.
Etonkovidova added a subscriber: Etonkovidova.

The list of favorite and suggestions behaves differently now. When all items on the list of suggestions in viewport are added to 'For later', the list of suggestion does not automatically provides additional, new suggestions, e.g.

New suggestions will be displayed if 'Refresh suggestions' will be clicked, but then 'For later' section will be emptied. So, the case when 'For later' will display the same suggestions that 'Suggestions' list may happen only if the initial suggestion list has duplicates. The suggestion list functionality (including removing duplicates) has been improved in CX2. If some cases would be found, they should be reported separately as a new issues.

Etonkovidova reopened this task as Open.Feb 9 2019, 12:25 AM

Merging this task to T129203 as a special usecase (see the comments on T129203).